.menu-navigation-dark {
	font-family: 'Open Sans', sans-serif;
	font-size: 0;
	text-align: center;
	padding-top: 90px;
}

.menu-navigation-dark a {
	display: inline-block;
	color: #555555;
	background-color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	width: 180px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.menu-navigation-dark a:hover {
	background-color: #026c9a;
	color: #FFF;
}

.menu-navigation-dark a:first-child{
    border-left: 1px solid #ffffff;
}

.menu-navigation-dark a:not(.selected) {
    box-shadow:	1px 3px 5px 0 rgba(0, 0, 0, 0.26),
    inset 0 0 0 #282a2b;
}

.menu-navigation-dark a:last-child {
    box-shadow:	1px 3px 5px 0 rgba(0, 0, 0, 0.26),
    inset 0 0 0 #282a2b;
}

.menu-navigation-dark a i {
    display: block;
    line-height: 1.3;
}

.menu-navigation-dark a span {
	font-family: 'Open Sans', sans-serif;
    display: block;
    font-size: 13px;
    line-height: 2;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.menu-navigation-dark a.selected {
	background-color: #FFFFFF;
	border-bottom: 2px solid #4a9fda;
	pointer-events: none;
}

.menu-navigation-dark a.selected i {
    color: #4a9fda;
}

/* Make this page responsive */

.slicknav_menu {
	font-family: 'Open Sans', sans-serif;
    display:none;
}

@media (max-width: 800px) {
    .menu-navigation-dark{
		font-family: 'Open Sans', sans-serif;
        display:none;
    }

    .slicknav_nav a i {
		font-family: 'Open Sans', sans-serif;
        display: none;
    }

    .slicknav_menu {
		font-family: 'Open Sans', sans-serif;
        display:block;
    }
}
